<?php
/**
 * Footer Widget Template
 *
 * Displays at the top of the footer area
 *
 * @package      responsive_mobile
 * @license      license.txt
 * @copyright    2014 CyberChimps Inc
 * @since        0.0.1
 *
 * Please do not edit this file. This file is part of the responsive_mobile Framework and all modifications
 * should be made in a child theme.
 */

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
	die;
}

/*
 * If the sidebar is empty, exit
 */
if ( ! is_active_sidebar( 'footer-widget' ) ) {
	return;
}
?>

<?php responsive_mobile_widgets_before(); ?>
<div id="footer-widget" class="widget-area" role="complementary" itemscope="itemscope"
     itemtype="http://schema.org/WPSideBar">
	<?php responsive_mobile_widgets(); ?>
	<?php if ( ! dynamic_sidebar( 'footer-sidebar' ) ) : ?>

		<?php dynamic_sidebar( 'footer-widget' ); ?>

	<?php endif; // end sidebar widget area ?>
	<?php responsive_mobile_widgets_end(); ?>
</div>
<!-- #secondary -->
<?php responsive_mobile_widgets_after(); ?>
